#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-AUPZ0Awz6QI5YBVjvB88Dg
key:                  coinbase-pro-0.9.3.2-AUPZ0Awz6QI5YBVjvB88Dg
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  46210afbc71eae6d8baf7510e7d19b36
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-AUPZ0Awz6QI5YBVjvB88Dg
depends:
    HsOpenSSL-0.11.7.7-9D0HbjPPTkfCjbXjTPubjB
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    aeson-casing-0.2.0.0-JHGrFs3wbZNLBdcVhqk9JG
    async-2.2.5-1HxNJ9XKRAS937bot2PgdF base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-39Ma7tgvY1p2xNkYCSwWRq exceptions-0.10.4
    http-api-data-0.5.1-Cq6gvErzLtRIWNTMSz0oQ5
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-client-tls-0.3.6.3-IjuY7Vx8OhhJjR26dRUBpk
    http-streams-0.8.9.9-LjRdXHRZk395APVQ6VDOHX
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    io-streams-1.5.2.2-LqznKQeQQx92UuybIlupEr
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    servant-0.20.2-G5S7qQzUPw2HHYlnUtQ9vy
    servant-client-0.20-CCVFwmaeXEg8aBlN0NoAyl
    servant-client-core-0.20.2-4SE7FJa5JzoIPawr0b3n0s
    tasty-1.4.3-A6fFRmKMf8P7hfdfKLyzjB
    tasty-hunit-0.10.1-AmMV1JJ5cxpJcyOKBOR4an text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-EkPPicrC1NXAXYQ2LVE2qy
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    uuid-1.3.15-842xa3J9NwW72ekLFfbfwV
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    websockets-0.12.7.3-JhSa7XqhfqMKGwnriE4tlu
    wuss-2.0.1.1-4lCGjZZzcPbIrisrozI5hG

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

